{
  "id": 3344533,
  "name": "The People of the State of Illinois, defendant in error, v. Barney Petlick and Jane Doe, otherwise known as Mrs. Barney Petlick, plaintiffs in error",
  "name_abbreviation": "People v. Petlick",
  "decision_date": "1927-03-17",
  "docket_number": "Gen. No. 7,676",
  "first_page": "656",
  "last_page": "656",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 656"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 51,
    "char_count": 434,
    "ocr_confidence": 0.519,
    "sha256": "d275a5d767774b65acdd38858782555e1de97f2b432e80c39208888ce3ccce7e",
    "simhash": "1:5d190c4a943c3e7e",
    "word_count": 74
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois, defendant in error, v. Barney Petlick and Jane Doe, otherwise known as Mrs. Barney Petlick, plaintiffs in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Jett\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Jett"
      }
    ],
    "attorneys": [
      "James G. Welch, for plaintiff in error, Jane Doe. Ashbel V. Smith, State\u2019s Attorney, for defendant in error; Sidney H. Block, of counsel."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois, defendant in error, v. Barney Petlick and Jane Doe, otherwise known as Mrs. Barney Petlick, plaintiffs in error.\nGen. No. 7,676.\nHeard in this court at the October term, 1926.\nOpinion filed March 17, 1927.\nJames G. Welch, for plaintiff in error, Jane Doe. Ashbel V. Smith, State\u2019s Attorney, for defendant in error; Sidney H. Block, of counsel."
  },
  "file_name": "0656-01",
  "first_page_order": 690,
  "last_page_order": 690
}
